Subject: New Reply Received - Re: Thank you for collecting your order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 06 Jan 2023 14:13:07 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>I only received body pillow and cover.</div>
<div><br></div>
<div>I ordered a comforter and 2 frame also. I didn't checked til i get home. </div>
<div><div><br></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, January 6, 2023, Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wilgen,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We apologize for the inconvenience caused.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr"> After checking your order, we found out that your order has been collected completely, </div>
<div> </div>
<div dir="ltr">If you still believe that the item is missing please contact us again and share more details </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr"><div><br></div></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;display:inline!important'>Home Centre </span>Support Team</div>
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5554298